/* ＡＩＧライブラリ　アセンブラーインターフェース関数
	Copyright (C) 1997,98 by AIG-SOFT
*/

#ifndef	__AIG_ASM__
#define	__AIG_ASM__	1	/* ヘッダー読み込みシンボル */

#ifndef	__CLASS_H
#include <class.h>
#endif

/* プロトタイプ宣言のみ用意 */
#ifdef	__cplusplus
/* G++対応 */
extern	"C" {
#endif
	int	DevCheck(UBYTE *);
	int	DevCheck2(UBYTE *,UBYTE *);
#ifdef	__cplusplus
}
#endif

#endif
